@charset "UTF-8";

/*===========================================
event_common.css
イベントページ　共通設定

共通設定
============================================*/
.Contents.orepro_event{
    max-width: 480px;
    background: #767047;
    font-family: "Hiragino Kaku Gothic Pro", "HiraKakuProN-W3", "Hiragino Sans", "ヒラギノ角ゴシック", YuGothic, "Yu Gothic", 'メイリオ', Meiryo, sans-serif;   
}
.Contents img{
    max-width: 100%;
}

/*---------------------------------
    top画像部分
---------------------------------*/
.orepro_event section.main_visual {
    /* 画像差し替え */
    background-size: cover;
    background-position: 0px 0px;
    position: relative;
    height: 91vw;
    /*　位置調整 */
    z-index: 0;
    padding-top: 6%;
}

.orepro_event section.main_visual:after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 5%;
    /*　以下位置調整 */
    bottom: 0px;
    background: -webkit-linear-gradient(top, rgba(118, 112, 71, 0) 0%, rgba(118, 112, 71, 0) 1%, rgba(118, 112, 71, 1) 100%);
    background: linear-gradient(to bottom, rgba(118, 112, 71, 0) 0%, rgba(118, 112, 71, 0) 1%, rgba(118, 112, 71, 1) 100%);

}
@media only screen and (min-width: 480px) {
    .orepro_event section.main_visual {
        height: 450px;
    }

    .orepro_event section.main_visual:after {
        height: 7%;
    }
}
.orepro_event .orepro_logo {
    position: absolute;
    width: 19.2%;
    left: 10px;
    /* top: 10px; */
    top: 6px;
    /* 基本ここは動かさない */
}
/*---------------------------------
    プレゼントコンテント
---------------------------------*/

.orepro_event .orepro-detail {
    background: #dcd4aa;
    margin: 0px 10px 10px;
    border: 2.5px solid #916c00;
    border-radius: 10px;
    position: relative;
    margin-top: -25px;
    padding-bottom: 28px;
    /* overflow: hidden; */
}

@media only screen and (min-width: 480px) {
    .orepro_event .orepro-detail {
        margin-top: -50px;
    }
}

@media screen and (min-width:415px) {
    .orepro_detail .top-section_top {
        background-size: cover;
        border-radius: 0 6px 0 0;
    }
}

@media only screen and (min-width:414px) {
    .orepro_detail .top-section_top {
        background-size: cover;
        border-radius: 0 8px 0 0;
    }
}

@media only screen and (max-width: 320px) {
    .orepro_event .tetsujin_innerBox .tetsujin_textBox {
        padding: 12px 4px 6px 10px;
    }

    .orepro_detail .top-section_top p {
        font-size: 14px;
    }
}

.orepro_detail .top-section_top {
    padding: 25px 0 30px;
    font-size: 18px;
    color: #fff;
    text-align: center;
    line-height: 1.3;
    position: relative;
    background: -webkit-linear-gradient(left, #615301 0%, #998303 50%, #615301 100%);
    background: linear-gradient(to right, #615301 0%, #998303 50%, #615301 100%);
    margin-bottom: 11px;
}

.orepro_detail .top-section_top p {
    font-size: 16px;
    font-weight: bold;
    color: #ffffe9;
    text-align: center;
    line-height: 1.3;
}

.orepro_detail .top-section_top p+p {
    margin-top: 16px;
}

.orepro_detail .top-section_top:before {
    position: absolute;
    top: -5px;
    left: 0;
    content: '';
    width: 100%;
    height: 65px;
    background-image: url(../img/event/event_2019/event_2th_contents_topBg.png);
    background-position: center 5px;
    background-size: contain;
    background-repeat: no-repeat;
}

.orepro_detail .top-section_top:after {
    position: absolute;
    bottom: 0px;
    left: 0;
    content: '';
    width: 100%;
    height: 35px;
    background-image: url(../img/event/event_2019/event_2th_contents_topBg.png);
    background-position: center 5px;
    background-size: contain;
    background-repeat: no-repeat;
    transform: rotate(180deg);
}
.top-section_top .target_race {
    width: 77.80%;
    margin: auto;
    margin-top: 13px;
    background: -webkit-linear-gradient(left, #2b2401 0%, #6b5b02 50%, #2b2401 100%);
    background: linear-gradient(to right, #2b2401 0%, #6b5b02 50%, #2b2401 100%);
    border-radius: 8px;
    padding: 12px 0;
}

.top-section_top .target_race h3 {
    font-size: 19px;
    color: #9fecff;
    font-weight: bold;
}

.top-section_top .target_race p {
    font-size: 16px;
    font-weight: normal;
    color: #ffffe9;
    margin-top: 8px;
    line-height: 1.375;
}

/*---------------------------------
    参加方法部分　
---------------------------------*/

.entry_content {
    text-align: center;
    background: #fff;
    padding: 15px 0 10px;
    margin: 0px 10px;
}

.entry_contentInner {
    text-align: center;
}

.entry_contentInner p {
    font-size: 15px;
    color: #888888;
}

.orepro_event .center strong {
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 7px;
}

.orepro_event .center strong {
    display: block;
    color: #ba1100;
}
.entry_content .entry_contentInner img.btn_bet {
    width: 31.26%;
    margin: 0 0 -5px 0;
}

.orepro_event .shutuba .Content_Title_Height {
    text-align: center;
    padding: 9px;
    width: 329px;
    height: 53px;
    margin: 0px auto 15px;
    color: #eff1d9;
    text-shadow: 0px 2px 2px rgba(0, 0, 0, 0.8);
    background-image: url(../img/top/content_title_height_bg.png);
    background-size: 329px 53px;
    background-repeat: no-repeat;
    margin-top: 10px;
}

.Content_Title_Height .sun {
    color: #ff4f4f;
}

/*---------------------------------
   末尾注釈
---------------------------------*/
.info_bottomBox {
    width: 100%;
    background: #a39b6c;
}

.info_bottomBox p {
    margin: 0 8px;
    padding: 8px 0;
    font-size: 9px;
    line-height: 1.2;
    color: #443d0e;
}

.info_bottomBox p span {
    font-weight: bold;
}